Unable to update packages?


#1

I’m trying to update package with .93 and I get a Unable to download, 400 Bad Request Repository inaccessible error.

Anyone else having this problem?

Thanks


Problem installing package
#2

I didn’t run into this when updating. You may want to completely uninstall by deleting the following directories and their contents:

  • ~/Library/Application Support/com.github.atom.ShipIt
  • /Applications/Atom.app
  • ~/.atom

and then download and install fresh.


#3

hmmm . . .magically started working after 4 restarts. close . . .


#4

I suspect it could have had something to do with the release to open source today …


#5